## golang-github-code-hex-go-generics-cache 1.5.1

=== debian/changelog ===
golang-github-code-hex-go-generics-cache (1.5.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Martina Ferrari <tina@debian.org>  Thu, 20 Feb 2025 23:35:44 +0000

golang-github-code-hex-go-generics-cache (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1096132)

 -- Martina Ferrari <tina@debian.org>  Sun, 16 Feb 2025 17:01:56 +0000
