=== debian/control ===
Source: golang-github-code-hex-go-generics-cache
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martina Ferrari <tina@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-code-hex-go-generics-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-code-hex-go-generics-cache.git
Homepage: https://github.com/Code-Hex/go-generics-cache
XS-Go-Import-Path: github.com/Code-Hex/go-generics-cache

Package: golang-github-code-hex-go-generics-cache-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-exp-dev,
 ${misc:Depends},
Description: Key:value store/cache library written in Go generics
 This package provides an in-memory key:value store/cache that is suitable
 for applications running on a single machine. This in-memory cache uses
 Go Generics (https://go.dev/blog/generics-proposal) introduced
 in golang 1.18.
 .
 Supports LRU, LFU, FIFO, MRU, and Clock cache replacement policies.
